@charset "iso-8859-1";


h1#wb-cont:before  {
		padding-left: 0px !important;
		border-left: 0px !important;
}

input[type="submit"] {
    cursor: pointer;
}
input {
    background-color: #EBF3F6;
}
#student_dashboard input[type="text"] {
    padding: 5px 3px;
}
input[type="radio"], input[type="checkbox"] {
    margin-right: 5px;
    position: relative;
    top: 0.3em;
}

.margin-left1  { margin-left: 1em; }
.margin-left2  { margin-left: 2em; }
.margin-top1  { margin-top: 1em; }
.padding-left1  { padding-left: 1em !important }
legend:after { border-top: medium none; height: auto;margin-bottom: 5px; }
legend { font-size: inherit; font-weight: bold; }

div.RoundedBox { margin: 0 auto 1.5em; }
div.RoundedBox > h2 {
    background-color: #214882;
    color:White !important;
}
div.RoundedBox ul li { border-top: none; }

#included_titles ul, #included_locations ul {margin-left: 0.5em;}
#included_titles {margin-right: 1em;}
#filters_included ul {list-style-type: inherit; margin-left: 1.5em;}
#searchbar > div > label {
    font-weight: bold;
}
/* selection hover clickable zone */
.radioItem:hover {background-color:#EBF3F6;}
/* END selection hover clickable zone */
/* search bar general layout */
#LiveSearchBar > div.firstSearchBox {
    width: 45%;
}
#LiveSearchBar > div.secondSearchBox {
    width: 45%;
}
#LiveSearchBar > div.submit_button {
    font-size: 110%;
    max-width: 10%;
    padding-top: 1.7em;
}
#LiveSearchBar > div {
    display: inline-block;
    vertical-align: top;
}
#LiveSearchBar > div > label {
    font-weight: bold;
}
#LiveSearchBar > div > input[type="text"] {
    font-size: 110%;
    height: 1.5em;
    padding: 8px 2px;
    width: 95%;
}
/* END search bar general layout */
/* subscription block */
input.remove_button {
    background-color: #F1F1F1;
    background-image: url("/images/EJA-X.gif");
    background-position: center center;
    background-repeat: no-repeat;
    color: transparent;
    display: inline-block;
    height: 22px;
    margin-bottom: 0;
    margin-right: 0.5em;
    width: 22px;
}

div.messagebox ul {list-style-type: none;}
span.error {
    display: block;
}


#student_dashboard_all_fos h1, #student_dashboard_hot_fields h1, #student_dashboard h1, #education_search h1 {
    color: #335075; border-bottom: 10px solid #335075; text-transform: uppercase; text-decoration: none; 
}
.smaller_text  {  font-size: 80%; }
.larger_text  {  font-size: 120%; font-weight: 500; }
.grey_text {  color: #666666; font-size: 1.1em; font-family: sans-serif; margin-top: 0px; } 
.grey_text_small {  color: #666666; font-size: 0.9em; font-weight: normal; font-family: sans-serif; margin-top: 0px; } 
.grey_text_normal {  color: #666666; font-size: 0.9em; font-weight: normal; font-family: verdana; margin-top: 0px; } 
.grey_text_large {  color: #666666; font-size: 1.1em; font-weight: bold; font-family: sans-serif; margin-top: 0px; }
p#quizzes-intro  { font-style: italic; }
span#incl_occ_percent, span#incl_occ_percent2  { font-size: 1em; font-style: italic;  }
summary { font-size: 0.9em; display: block; }
details.occ_details {  display: block; height: auto; min-height: 25px; overflow: hidden; padding-top: 5px; border-bottom: 1px solid #ccc; }

.bg_white  { 
	background-color: #ffffff; padding-top: 0.5em; padding-left: 1em; padding-right: 1em; padding-bottom: 1em;
}

/*
h2#nas_earnings_title:lang(fr),  div#column2:lang(fr), h2#where_study_title:lang(fr), div#column7:lang(fr), h2#fos_related_title:lang(fr),
h2#further_studies_title:lang(fr), div#column6:lang(fr) { 
	position: relative; top: 22px; !important; 
}
*/

div#related_cip_title  { padding: 10px; }

div#fos_los_summary {
	
	width: 99%; padding: 0.5em; 
	margin-top: 0.5em;
}

div#education_search details.no_border summary  { border-bottom: none !important }

div.half_width { width: 49%; }
div.jbs-filter-counter a:link, div.jbs-filter-counter a:visited {color: #ffffff; text-decoration: none; font-size: .9em; }

div#grants_busaries_scholarship, div#loan, div#apprentice { margin-left: 0; margin-right: 0; }
div#loan_title  { margin-top: 0.35em; }
div#grants_busaries_scholarship  { width: 49%; float: left; padding: 0.5em }
div#loan  { width: 49%; float: right; height: 100%; border-left: 1px solid #ccc; padding-left: 1em }
div.source_reference  { margin-right: 0.5em }
div.graph_title  { color: #666666; font-size: 1.3em; font-weight: bold; font-family: sans-serif; margin-bottom: 0px }
div.graph_title_long  {float: left; color: #666666; font-size: 1.3em; font-weight: bold; font-family: sans-serif;  }
div.graph_years  { float: right; text-align: right; margin-right: 0.5em; margin-bottom: .5em; }
div.white_bg_blue_border { background-color: #ffffff;  border: 1px solid #003366; margin-bottom: 5px; margin-right: 5px; margin-left: 0px; padding-left: 5px; padding-top: 5px }
div.num_right  { text-align: right; margin-right: 1em; font-family: sans-serif; }
div#fos_search_details summary {
		width: 20em;   
        text-align: center; display:inline-block; padding: 3px 7px 3px 7px;
		margin-bottom: 5px; margin-left: 15px;  color: #000000; font-size: 1em; font-family: Verdana; 
	
}
div#fos_search_details_level  { 
	float: right; color: #000000; font-size: 1em; font-family: Verdana; font-weight: bold; display:inline-block;
}

div#fos_search_details_level_options  { 
	float: right; margin-left: 5px; margin-bottom: 1em; margin-right: 2em
}

span.trades, span.college, span.bachelors, span.masters, span.medicine  {  float: left}

div#fos_search_details_level_options  span { 
	border: 1px solid #003366;  
	font-size: 0.9em; font-family: Verdana; font-weight: bold; padding: 0.3em 0.3em;
}

button.no_style  { background-color: transparent; border: none; }
div#fos_search_details_level_options a { text-decoration: none }
span.los_available  { font-size: 0.9em; color: #000000; background-color: #ffffff;}
span.los_available:hover { background-color: #cccccc; }
span.los_selected  { font-size: 0.9em; color: #ffffff; background-color: #335075; margin: 0px; padding: 0px;}
span.los_unavailable  { font-size: 0.9em; color: #666666; background-color: #ffffff;}
div#search_result  { width: 99%; text-align:center; font-size: 1.8em; color: #666666; font-family: Verdana; text-transform: uppercase; }
div#field_of_study  { width: 45%; float: left;}
div#fos_title, div#los_title {font-size: 1.6em; text-transform:uppercase; font-weight: bold; font-family:sans-serif; margin-top: 10px;}

div#level_of_study  { width: 45%; float: right; text-align: right;}

/***** Graphs *****/

div#where_grad_work  { margin-bottom: 1em }
div.occ_percent, div.ten_year_outlook  { 
	background-repeat: no-repeat; background-position: 0.7em 0.5em; min-height: 2em; padding-top: 0.3em; font-size: 0.9em; color: #003366;
	padding-left: 3.6em;
}
div.occ_percent  { background-image: url(/images/percent_icon.gif);  }
div.ten_year_outlook { background-image: url(/images/outlook-perspectives_icon.jpg); } 
span.high_growth  { background-image: url(/images/high_growth_icon.jpg); background-position: 0em 0em; background-repeat: no-repeat; padding-left: 3em; padding-bottom: 0.3em; }
span.low_growth  { background-image: url(/images/high_growth_icon.jpg); background-position: 0em 0em; background-repeat: no-repeat; padding-left: 3em; padding-bottom: 0.3em; }
div#earnings_caption  { fill: #5C595A; color: #5C595A; font-size: 11px; font-weight: normal; font-family: Verdana; }
div#earnings_numbers, div#earnings_numbers2  { width: 13em; float: left; margin-left: 0.5em; margin-top:1em }
div#earnings_numbers span { font-weight: bold }
.margin_left4  { margin-left: 4em }
.margin_left2  { margin-left: 1.5em }

div#fos_search {padding-top:1em;}
div#fos_search div.inner { border-top: 1px solid #cccccc; }
div#fos_searchbox, div#fos_searchbox2 { width: 60%; margin: 0px auto; text-align:center;}
div#fos_inputbox { width: 115%; margin:1em auto 2em auto ; text-align:left;}
input#fos_keyword { width: 75%; float: left; height: 2em; background-color: #F0FFF0; margin-bottom: 0px; margin-left: 2em; padding-left: 0.5em; padding-top: 0.5em; }

#education_search input[type="text"] {width:65%;} /*Overwrite the input box width from career search style sheet */

div.student_dashboard_note  {
  display: block;
  border: 1px solid #cccccc; background-color: #fff;
  padding-left: 1em;  padding-top: 1em;  padding-bottom: 1em;  padding-right: 1em; margin-top: 1em
}


div.student_dashboard_note span.italic  {
	font-size: 14px;
}
div.spacer  { height: 5em }
ul.top_border li { border-top: 1px solid #cccccc;  }
	
div#fos_search_submit, div#fos_search_submit2 { width: 10%; float: left; margin-top: 2em;  margin-left: 2em; }

div#fos_search_cip { 
	width: 99%;  
	background-color: #335075;
	border: 1px solid #cccccc;   
	padding: 0.5em; margin-top: 1em;  margin-bottom: 1em; 
} 

.white_label  { color: #fff; font-weight: bold }
th#table_los_name  { text-align: left }
div#fos_search_filters div.float-left  { margin-left: 0.5em; width: 55%; }
div#fos_search_filters div.float-right  { width: 40%; text-align: left }
div#fos_search_filters legend  { color: #003399; }

h2.stu_dash_tab  { 
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px 1px 0;
    display: block; height: 2em;
    padding-left: 4em;  padding-top: 0.5em; margin-bottom: 0px;  margin-top: 0px; 
    background-position: 1em 0.5em; background-repeat: no-repeat;
}
.faq_link  {  }
div#total_nat_jobs, div#total_nat_jobs2  { width: 98%; margin-top: 1em; margin-bottom: 1em; }
div#fos_search_tab  { width: 49%; float: left; }
div#occ_search_tab  { width: 49%; float: right; }
div#fos_search_tab h2 {  background-image: url(/images/eduction_module/education1.gif); background-color: #335075; color: #ffffff; }
div#occ_search_tab h2 {  background-image: url(/images/eduction_module/occupation-profession.gif); background-color: #ffffff; color: #666666; }
div#fos_search_more_links, div#fos_search_more_links1, div#fos_search_more_links2  { width: 98%; margin: 0px auto; text-align: center; margin-top: 2em; margin-bottom: 2em; }
 
div#student_dashboard_search_intro  { margin-bottom: 1.5em; color: #666666; }
div#student_dashboard_search_intro img#img_education_stats  { float: left; margin-right: 0.7em; }
div#student_dashboard_search_intro img#img_faq  {  position: relative; top: 1em; left: 1em;  }
.green  { background-color: #335075 !important; }
input#fos-search-btn  { background-color: #335075; color: #fff; font-size: 1.2em }
div#student_dashboard_all_fos h2  { width: 100%; border-bottom: 0px solid #335075; margin-left: 0px; padding-bottom: 0.7em; }
div#student_dashboard_all_fos legend  { text-transform: uppercase;  }
div.uppercase { font-size: 1.2em; font-weight: bold; font-family: Arial, Helvetica, Sans-Serif; }
.indent_left  { margin-left: 1.5em }
select.dashboard_all_fos  { width: 30em; }
select.dashboard_all_fos  option { width: 30em;}

.jbs-red { background-color:#CC0000; }
.jbs-green { background-color:#335075; padding: 2px 8px; color: #ffffff; border-radius: 10px; }
.jbs-round-caps { border-width: 1px; border-style: solid; border-color: #ccc;}
.jbs-filter-counter { isplay:inline;float:right;width:46px;text-align:center;color:#fff;font-size:12px;font-weight:bold;padding:1px 0px;}

.colorbox_red  { background-color:#CC0000;
		 border-width: 1px;border-style: solid; border-color: #ccc; 
		 display:inline; width:46px;text-align:center;color:#fff;font-size:12px;font-weight:bold;padding: 0.5em 1em;
}

table th, table td { border:none; }
table #tblChart { border:none; }
input#pcode_keyword  { color: #666666; width: 15em }

div.error  { font-weight: bold; color: #CC0000  }
div.margin_bottom  { margin-bottom: 0.5em }
div#cip_profile_link  { width: 95%; }

div#fos_search_form2  { width: 60%; float: left; margin-bottom: 2em; }
div#fos_search_form_cip  { margin: 0 10% }
input#fos_keyword, input#fos_keyword2, input#fosQrySearchBox { width: 65%; background-color: #F0FFF0; margin-bottom: 0px;  }
div#coming_soon_image  { width: 35%; float: left; text-align: left; }
div#coming_soon_image  img  { float: left }

/* All FOS page */

div#column_fos_all h2  { font-family: Verdana; font-size: 1em; margin-top: 1em; margin-bottom: 0px; text-indent: 1em; text-transform: none; }

a.selected  { background-color: #335075; color: #ffffff;  }
th.los_options  {  font-weight: bold; margin-bottom: 1em; }
td.los_options1  { padding-top: 1em; font-size: 0.9em; color:#003366; text-align: center }
div.los_options  { padding-top: 1em; font-weight: bold }
div.los_options1  { padding-top: 0px; font-size: 0.9em; }
a.view_dashboard:link  { font-weight: normal; font-size: 0.9em; display: block; padding-left: 0.5em; padding-top: 0.5em; }
a.view_dashboard:visited  { color: #003399; }
a#dashboard_print_link:link  { color: #fff; font-weight: bold; text-decoration: none; }
div#dashboard_print_bubble  { margin-top: 1.5em; text-align: right; display:none;}
.width20_float-left  { width: 20%; float: left; }
.width40_float-left  { width: 40%; float: left; }
.width60_float-left  { width: 60%; float: left; }
.width70_float-left  { width: 70%; float: left; }
.width80_float-left  { width: 80%; float: left; }
table#fos_all  { width: 95%; margin: 0px auto; border: 1px solid #cccccc; }
tr.border  { border: 1px solid #ccc; }
table#fos_all td.padded  { padding-top: 0.5em; padding-bottom: 0.5em; }
table#fos_all th { height: 2.5em; background-color: #F0FFF0;  }
th#table_fos_title  { text-align: left; padding-left: 1em;  }

tr.alpha_item   { height: auto; border-top: 1px solid; margin: 0px } 
tr.alpha_item:hover   { background-color: #ccc; } 
div.alpha_item   { height: auto; border-top: 1px solid; margin: 0px } 
tr.alpha_item a  { text-decoration: none } 
div.alpha_item a  { text-decoration: none } 
div#alpha_links a { text-decoration: none; } 
div#alpha_links span.index_link  {  }
div#fos_search_form  { padding-top: 1em; padding-bottom: 1em;}
/* div#student_dashboard_search div#fos_search_form, div#student_dashboard div#fos_search_form  { display: none } */
div#fos_search div.inner  { padding-top: 3em; padding-bottom: 3em; }
div#is_related_hidden, div#satisfaction_hidden, div#continue_studying, div#nas_earnings_title { margin-top: 2em }
div#is_related_hidden2, div#satisfaction_hidden2, div#continue_studying2 { margin-top: 2em }
table.graph_values  { 
	color: #003333; border: 1px solid; margin: 0px auto;
	border-color: #dddddd; font-size: 12px; width: 95%; padding: 0px;
}
table.graph_values td, table.graph_values th { 
	font-weight: normal !important; background-color: #fff; padding: 0.3em; padding-right: 0.6em; width: 33% 
}
table.graph_values td  { text-align: right; }
table.graph_values th  { text-align: left; }
.right_border  { border-right: 1px solid; border-color: #dddddd; }
/* End of All FOS page */  
/* Hot fields */
h2.top_col  { margin-bottom: 3em; }
div#hot_fields_container  { width: 80%; margin: 0px auto;  }
div#toggle_hot_fields  { margin-bottom: 1.3em; width: 50%; float: left }
div#toggle_los_options  { margin-bottom: 1.3em; width: 50%; float: right }
div#student_dashboard_hot_fields span.five_years_on, div#student_dashboard_hot_fields span.five_years_off, div#student_dashboard_hot_fields span.ten_years_on, div#student_dashboard_hot_fields span.ten_years_off { font-size: 1em;} 
div#student_dashboard_hot_fields span.five_years_off:hover, div#student_dashboard_hot_fields span.ten_years_off:hover { background-color: #ccc }
div#toggle_hot_fields  a { font-size: 0.9em; text-decoration: none }
div#student_dashboard_hot_fields td, div#student_dashboard_all_fos td { padding:0px 0px }
div#hot_fields_select_trades  { margin-bottom: 1.5em; font-weight: bold; }
div#hot_fields_select_trades_blurb  { margin-bottom: 1.5em; font-weight: bold; color: #666666  }
div.source_reference  a  { text-decoration: none; }
/* end of Hot fields */  
div#cops_profile_container  { background-color:#ffffff; padding-left: 1em; padding-right: 1em; }
.black_title  { color: #000000; font-size: 1.3em }
div#column4 a, div#column5 a, div#column6 a  { text-decoration: none }
a#dashboard_survey_link  { color: #fff; text-decoration: none; font-weight: bold; }
.italic { font-size: 0.9em; font-style: italic; color: #333333; }   

/* For the new To ten occupations table */

div.top_trades_banner {
  display: block; font-weight: bold; text-align: center;
  background-color: #003366; color: #ffffff;
   padding-left: 0.5em;  padding-top: 0.5em;  padding-bottom: 0.5em;  padding-right: 0.5em; margin-top: 0.3em; margin-bottom: 1em;
}

div.top_trades_banner a { text-decoration: none; color: #ffffff; }

div.top_trades_random_box a { color: #CC0000; font-weight: bold; text-decoration: none }
div.top_trades_random_box a:visited { color: #CC0000; font-weight: bold; text-decoration: none }
div#video1, div#video2, div#video3  { height: 225px; text-align: center; }
a#video1_link, a#video2_link, a#video3_link  { font-size: 1.5em; text-decoration: none;}

/* hding and unhiding graphs  */
.display_block  { display: block }
.no_border  { border: none !important }
.feedback-container  { margin: 40px auto; }

details summary  { text-decoration: none !important; }

#employment_outcomes .col-md-4 {
	text-align: center;
	margin-top: 40px;
}

@media only screen and (max-width : 767px)   {

#wb-main-in {padding-left:0; padding-right:0;}

/* Search page */

div#green_border  { background-color: #fff; padding: 0 10px; }
input#fos_keyword {float:none; width:100%; display: block; margin-left:0; height:2.5em; margin-bottom:1em;}
#education_search input[type="text"] {width:100%;} /*Overwrite the input box width from career search style sheet */
/* input#fos-search-btn {float:none; width:100%; display: block; margin-left:0; height:2.5em}  */
div#fos_search_form_cip {margin:0;}
div#fos_inputbox {margin:0; width:auto; margin: 1em;}
div#fos_search_more_links {float:none; width:auto; text-align:center; font-size:1.2em;}

div#student_dashboard_search_intro {display:none;}
#student_dashboard_search  div#fos_search, #student_dashboard_search  div#search_form_container {padding-top:0;}
#student_dashboard_search .bg_white {padding-top:0;}

.ac_results .losStyle {float:none;}

/* High Paying Program */

#student_dashboard_hot_fields  div#green_border, #student_dashboard_search_cip  div#green_border, #student_dashboard div#green_border {padding:0;}
#student_dashboard_hot_fields .bg_white, #student_dashboard_search_cip .bg_white, #student_dashboard_search .bg_white {padding-left:0; padding-right:0;}
#student_dashboard .bg_white {padding-left:0.5em; padding-right:1.3em;}

div#hot_fields_container {width:100%;} 

#fos_all th { 
	border: 1px solid #CCCCCC; font-weight: bold;
    text-shadow: 0 1px 0 #FFFFFF;
	width:100%;
	padding: 0.5em;
	color: #222222;
}

#fos_all tr.alpha_item {
	background: linear-gradient(#FFFFFF, #F1F1F1) repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CCCCCC;
    color: #222222;
    font-weight: bold;
    text-shadow: 0 1px 0 #FFFFFF;
	width:100%;
	padding: 0.5em;
	cursor: pointer;
	font-size:1.2em;
}

#fos_all tr.alpha_item:hover, #fos_all tr.alpha_item:active {
	background: linear-gradient(#FFFFFF, #c8c8c8) repeat scroll 0 0 #cccccc;
}

div#hot_fields_select_fos {margin-left:0.5em;}

#student_dashboard_hot_fields #fos_all tr.alpha_item td[headers="emp_rate"]{font-size:0.7em; padding-top:0.8em;
 background-image: url("/images/jbs-fleche-arrow.png"); 
    background-position: 98% 50%;
    background-repeat: no-repeat;
}

#fos_all th#fos_title {width:60%;}
#fos_all th#emp_rate {width:40%;}
#fos_all td[headers="fos_title"], #fos_all td[headers="emp_rate"] {width: 100%;}

div.top_trades_banner {text-shadow:none; width:90%; color: #ffffff;}

div.top_trades_banner a.ui-link {text-decoration: none; color:#ffffff;}

div#student_dashboard_hot_fields td, div#student_dashboard_all_fos td {padding:0.5em}

div#emp_numbers span img, div#earnings_numbers span img, div#fos_search_details_level_options img, th#fos_title img  {display:inline; position:relative; top:1em; left: 1em}

div#fos_search_details_level_options {float:none; text-align:center;}

#student_dashboard_hot_fields .top_trades_banner a {color:#fff;}

/* Results Page */

#fos_all tr.alpha_item td[headers="table_fos_title"] a {
font-size: 1em;
font-weight: normal;
}

 
#student_dashboard_search_cip #fos_all tr.alpha_item td[headers="table_los_name"] {
font-size:0.7em; padding-top:0.8em;
background-image: url("/images/jbs-fleche-arrow.png");
background-position: 98% 50%;
background-repeat: no-repeat;
}

#fos_all th#table_fos_title {width:60%;}
#fos_all th#table_los_name {width:40%;}
#fos_all td[headers="table_fos_title"], #fos_all td[headers="table_los_name"] {width: 100%;}


/* Dashboard Page */

div#fos_search_details_level {float:none; text-align:center; margin:0}

#student_dashboard #fos_search_details details, #student_dashboard #fos_search_details summary {float:none; text-align:center; margin-top:0}
#student_dashboard #fos_search_details summary {width:95%}

#student_dashboard div#dashboard_print_bubble, #student_dashboard_search_cip div#fos_search_cip {display:none;}
 
th#top_ten_national, th#top_ten_local {width:100%;}

div#jqxChart_occ_outcomes_container {float:none;}

.jbs-round-caps {
border-width: none;
border-style: none;
border-color: none;
border-radius: none;
} 

.jbs-green {
background-color: #fff;
color: #000;
font-weight: bold;
}

/* All programs */

#student_dashboard_all_fos td img {display:inline; text-align:center; margin:0;}

/* Force table to not be like tables anymore */
#student_dashboard_all_fos #fos_all table, #student_dashboard_all_fos #fos_all thead, #student_dashboard_all_fos #fos_all tbody, #student_dashboard_all_fos #fos_all th, #student_dashboard_all_fos #fos_all td, #student_dashboard_all_fos #fos_all tr { 
		display: block; 
	}
	
/* Hide table headers (but not display: none;, for accessibility) */
#student_dashboard_all_fos #fos_all thead, #student_dashboard_all_fos #fos_all thead th { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
#student_dashboard_all_fos #fos_all tr { border: 1px solid #ccc; }
	
#student_dashboard_all_fos #fos_all td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 40%; 
		font-size:0.8em;
	}
	
#student_dashboard_all_fos #fos_all td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		/* white-space: nowrap; */
	}

#student_dashboard_all_fos #fos_all td[headers="table_fos_title"] {
text-align:center; float:none; width:60%; font-size:0.7em; padding-top:0;
}

#student_dashboard_all_fos #fos_all tr.alpha_item {padding:0;}
	
#student_dashboard_all_fos #fos_all td:nth-of-type(1):lang(en):before { content: "Field of Study"; }
#student_dashboard_all_fos #fos_all td:nth-of-type(2):lang(en):before { content: "Trades"; }
#student_dashboard_all_fos #fos_all td:nth-of-type(3):lang(en):before { content: "Diploma"; }
#student_dashboard_all_fos #fos_all td:nth-of-type(4):lang(en):before { content: "Bachelor's"; }
#student_dashboard_all_fos #fos_all td:nth-of-type(5):lang(en):before { content: "Master's"; }	
#student_dashboard_all_fos #fos_all td:nth-of-type(1):lang(fr):before { content: "Domaine d'�tudes"; }
#student_dashboard_all_fos #fos_all td:nth-of-type(2):lang(fr):before { content: "M�tiers"; }
#student_dashboard_all_fos #fos_all td:nth-of-type(3):lang(fr):before { content: "Dipl�me"; }
#student_dashboard_all_fos #fos_all td:nth-of-type(4):lang(fr):before { content: "Baccalaur�at"; }
#student_dashboard_all_fos #fos_all td:nth-of-type(5):lang(fr):before { content: "Ma�trise"; }	
	
}

div#student_dashboard div#fos_search_more_links { text-align:left !important; margin-left: 2.5em; }
.margin-right1  { margin-right: 1em; } 

/** RoundedBox */

.RoundedBox > .head {
   
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc; 
    clear: both;
    margin: 0;
    padding: 10px 10px 0;
    text-align: left;
    text-decoration: none;
}
.RoundedBox > .inner { 
    
    border-top: none;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin: 0;
    padding: 5px 10px 5px 10px; 
}
  
.RoundedBox > h3, .RoundedBox > h2, .RoundedBox > h1, fieldset.RoundedBox > legend {
    
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc; 
    border-bottom: none;
    color: #00297B;
    font-size: 130%;
    text-decoration: none;
    font-weight: bold;
    margin: 0; 
    min-height: 20px; 
    padding: 10px;  
    text-align: left;    
}

details > * {display:block;}

@media only screen and (min-width: 768px) and (max-width : 1024px)  { 
	
}

@media only screen and (min-width: 1025px) and (max-width : 1199px)  { 
	
}

@media Print    
{

div#green_border  { border: none; padding-left: 0px }
.bg_white  { padding-top: 0em; padding-left: 0em; padding-right: 0em; padding-bottom: 0em;}
.colorbox_employed_all, .colorbox_unemployed_all, .colorbox_not_looking_all, .colorbox_earnigs_median_all, .colorbox_earnigs_range_all  { border: none }

div#jqxChart_occ_outcomes_container  { float: left; margin-left: 5em; }
h2#fos_related_title, h2#grad_satisfaction_title, h2#grad_satisfaction_title2, h2#where_study_title, h2#nas_earnings_title  { 
	page-break-before: always; 
} 
div#related_section h2#fos_related_title  { page-break-before: auto; }  

div.source_reference  { margin-top: 2em;  margin-bottom: 1em  }
div.occ_percent, div.ten_year_outlook { height: auto; overflow: hidden; padding-left: 0em; background-image: none; }
span.high_growth  { background-image: none;padding-left: 3em; padding-bottom: 0em; }
span.low_growth  { background-image: none; padding-left: 3em; padding-bottom: 0em; }

details.occ_details summary  { height: auto; overflow: hidden }
details.occ_details > * { display: block !important;}
	
span.high_growth, span.low_growth  { padding-left: 0px; }

div#fos_search2  { margin-bottom: 1em; }

div#fos_search_details  { margin-top: 2em; }

a[href]:after { content: none !important; }	

.margin-top-bottom1  { margin-top: 1em !important; margin-bottom: 1em !important; }
}

/* || STRUDENT DASHBOARD PAGE */
/* || Typography */
p.stats_number_big, p.stats_number {
	color: #666;
	font-weight: 800; 
}
p.stats_number_big {
	font-size: 32px;
}
p.stats_number {
	font-size: 26px;
	line-height: 32px;
}
#earning-range {
	padding-right: 13px !important;
    padding-left: 13px !important;
}

/* Compare with all level of study boxes */
.compare_box {
	background-color: #f3f3f3; 
	margin-top: 20px; 
	width: 100%;
}
.compare_box summary {
	color: #666; 
	font-size: 16px;
}
.disclaimer-setbox {
	background: #fff; 
	border: 1px solid #efefef;
	padding: 30px 50px 30px 50px; 
	margin: 0 0 30px 0; 
	z-index: 2;
	overflow: auto; 
	position: relative; 
	border-radius: 5px;
	-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.20);
	-moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.20);
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
}
/* Charts */
.progress {
	height: 10px; 
	border-radius: 0;
}
.progress .progress-bar {
	background-color: #369aca; 
	border-radius: 0;
}
div#jqxChart_occ_outcomes_container { 
	background-color: transparent; 
	margin: 0 auto; 
	width: 500px; 
	height: 500px;
	padding: 0;
	border: none;
}
div#jqxChart_occ_outcomes { 
	width: 100%; 
	height: 100%;
	padding: 0;
	margin: -25px auto -50px auto;
	position: relative; 
	left: 0px; 
	top: 0px; 
	background-color: transparent;
}
#jqxChart_occ_outcomes table th, #jqxChart_occ_outcomes table td { 
	padding: 0;
} 

/* Table top occupations */
table.top_occupations th, table.top_occupations td {
	border: 1px solid; 
	border-color: #cccccc;
}
table.top_occupations th {
	color:#666666;

}
table.top_occupations td {
	padding: none;
}
/* th#top_ten_percent { 
	width: 10% 
}
th#top_ten_national { 
	width: 50%; 
	background-color: #cccccc; 
	color: #000000;
} */
#editprofileForm\:educationsearchResults .level_available {
	padding: 5px;
}
#editprofileForm\:educationsearchResults .level_available a {
	background: none;
	border: none;
	color: #284162;
	line-height: 23px;
	padding: 0;
}
@media only screen and (max-width : 767px)   {
	.top_occupations {
		font-size: 16px;
	}
	#top_occupations tr {
		border: 1px solid #ccc;
	}
	/* Force table to not be like tables anymore */
	/* #top_occupations table, #top_occupations thead, #top_occupations tbody,
		#top_occupations th, #top_occupations td, #top_occupations tr {
		display: block;
	} */
	/* Hide table headers (but not display: none;, for accessibility) */
	/* #top_occupations tbody th {
		position: absolute; 
		top: -9999px; 
		left: -9999px;
	} */

	/* #top_occupations td {
		Behave  like a "row"
		border: none; 
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%;
	} */
	/* #top_occupations td:before {
		Now like a table header
		position: absolute;
		Top/left values mimic padding 
		top: 6px; left: 6px; width: 45%;
		padding-right: 10px;
	} */
	/* Label the data */
	/* #top_occupations td:nth-of-type(1):lang(en):before { content: "Occupations of graduates"; }
	#top_occupations td:nth-of-type(2):lang(en):before { content: "% of graduates"; }
	#top_occupations td:nth-of-type(3):lang(en):before { content: "Jobs"; }
	#top_occupations td:nth-of-type(5):lang(en):before { content: "Top-paying location"; }
	#top_occupations td:nth-of-type(7):lang(en):before { content: "Wage report"; }
	
	#top_occupations td:nth-of-type(1):lang(fr):before { content: "Professions des dipl�m�s"; }
	#top_occupations td:nth-of-type(2):lang(fr):before { content: "% des dipl�m�s"; }
	#top_occupations td:nth-of-type(3):lang(fr):before { content: "Emploi"; }
	#top_occupations td:nth-of-type(5):lang(fr):before { content: "Lieux � revenu �lev�"; }
	#top_occupations td:nth-of-type(7):lang(fr):before { content: "Rapport des salaires"; } */
}
	
@media screen and (min-width: 992px) {
	.brdr-lft {
		border-left: 1px solid #ccc;
		}
	.brdr-bttm {
		border-bottom: 1px solid #ccc;
		}
	.brdr-rght {
		border-right: 1px solid #ccc;
		}
	.section-box-rght {
		padding: 0px 0px 30px 50px;
		}
	.section-box-lft {
		padding: 0px 50px 30px 0px;
		}	
}
@media screen and (max-width: 991px) {
	.brdr-lft {
		border-left: none;
		}
	.section-box-rght {
		padding: 0px 0px 40px 0px;
		}
	.section-box-lft {
		padding: 0px 0px 40px 0px;
		}
	}
.employment-section .legend-item-employed,
.employment-section .legend-item-unemployed,
.employment-section .legend-item-not-looking {
	width:18px;
	height:18px;
	overflow:hidden;
	display: inline-block;
	margin-right: 5px;
	}
.employment-section .legend-item-employed {
	background-color: rgb(141,32,28);
	}	
.employment-section .legend-item-unemployed {
	background-color: rgb(238,131,16);
	}	
.employment-section .legend-item-not-looking {
	background-color: rgb(42,125,166);
	}		
	
@media screen and (min-width: 481px) {
	.employment-section figure.wb-graph div figure div {
		width: 320px !important; 
		margin: auto;
		left: 40px;
		}  
	} 
@media screen and (max-width: 480px) {
	.employment-section figure.wb-graph {
	    width: 240px !important;
		margin: auto;
		position: relative;
		left: 10px;
		}
	.employment-section figure.wb-graph div figure div {
		width: 240px !important;
		}
	.employment-section canvas.flot-overlay,
	.employment-section canvas.flot-base {
	    width: 240px !important;
		margin: auto;
		width: 50%;
		}
	}
.student-dashboard-details h2 {
	font-size: 22px;
	font-weight: 400;
	color: #335075;
	margin: 40px 0 40px 0;
	line-height: normal;
	letter-spacing: normal;
	}
	
.student-dashboard-details h2 span {
	display: table-cell;
	}
.student-dashboard-details h2 .fas,
.student-dashboard-details h2 .fad,
.student-dashboard-details h2 .fa {
	padding-right: 10px;
	/* color: rgb(238, 202, 103); */
	color: rgb(180, 144, 45);
	font-size: 32px;
	}

/*======= override the styles inherited from tabs  ========== */	
#search-container .btn-primary {
	background-color: #2572b4;
	color: #fff;
	}
#search-container .btn-primary:hover {
	background: #0d5189;
	/* border-color: #fff; */
	color: #fff;
	}
#search-container .btn {
	min-height: 36px;
	padding: 6px 12px;
	line-height: 23px;
	border: 1px solid transparent;
	border-radius: 4px;
	}
	
.boxed-list {
	background-color: #fff;
	border-radius: 0 0 12px 12px;
	padding: 15px 0px 20px 0px;
	columns: 2 !important;
	}
@media screen and (max-width: 991px) {
	.boxed-list {
		columns: 1 !important;
		}
	}
.boxed-list .list-item {
	padding: 10px 15px 10px 10px;
	overflow: hidden;
	border-radius: 10px;
	box-shadow: 0 3px 5px -1px rgba(51, 51, 51, 0.23);
	-webkit-box-shadow: 0 3px 5px -1px rgba(51, 51, 51, 0.23);
	-moz-box-shadow: 0 3px 5px -1px rgba(51, 51, 51, 0.23);
	cursor: pointer;
	transition: transform 0.25s cubic-bezier(0.7, 0.98, 0.86, 0.98), box-shadow 0.25s cubic-bezier(0.7, 0.98, 0.86, 0.98);
	background-color: #fafafa;
	margin-bottom: 15px;
	}
.boxed-list .list-item:hover {
	transform: scale(1.009);
	box-shadow: 0 5px 6px 3px rgba(51, 51, 51, 0.18);
	}
.boxed-list .link-text {
	font-size: 20px;
	margin-left: 12px;
	text-decoration: none;
	display: inline-block;
	}
.boxed-list .list-value {
	font-weight: 700;
	font-size: 30px;
	text-align: right;
	margin-left: 30px;
	color: #666;
	}
.boxed-list .list-value > span {
	opacity: 0.8;
	font-weight: 700;
	font-size: 26px;
	margin-left: 3px;
	color: #eeca67;
	color: #369aca;
	}
	